[WB] Warband Script Enhancer v4.8.1 for 1.174

Currently viewing this thread:

Caesim

Regular
WBNWM&BWF&SVC
In the latest version try_for_players seems to no longer iterate over inactive players, which it does in vanilla warband. Please fix that, because iterating over all players, including inactive ones, is very useful.
 

fgslm

Recruit
There is a problem on some versions (including steam) when WSE refuses to start (including the GOG version) and writes that the hash checksum is not suitable there and version 1.174 is needed even after replacing the original EXE. But version 1.174! What to do? is it possible to somehow bypass the hash checksum calculation?
 

fgslm

Recruit
not a win32 application
WSE later versions included files to run under earlier versions of Windows (xp and etc.)
 
Top Bottom